AU: Австралія
AT: Австрія
AZ: Азербайджан
AX: 'Аландські Острови'
AL: Албанія
DZ: Алжир
AS: 'Американське Самоа'
AO: Ангола
AI: Анґілья
AD: Андорра
AQ: Антарктика
AG: 'Антиґуа і Барбуда'
AR: Аргентина
AW: Аруба
AF: Афганістан
BS: 'Багамські Острови'
BD: Бангладеш
BB: Барбадос
BH: Бахрейн
BZ: Беліз
BE: Бельґія
BJ: Бенін
BM: 'Бермудські Острови'
BY: Білорусь
BG: Болгарія
BO: Болівія
BA: 'Боснія і Герцеґовина'
BW: Ботсвана
BR: Бразілія
IO: 'Британська територія в Індійському Океані'
VG: 'Британські Віргінські острови'
BN: Бруней
BF: Буркіна-Фасо
BI: Бурунді
BT: Бутан
VU: Вануату
VA: Ватикан
GB: 'Велика Британія'
VE: Венесуела
UM: 'Віддалені острови США'
VI: 'Віргінські острови, США'
AM: Вірменія
VN: Вʼєтнам
GA: Габон
HT: Гаїті
GM: Гамбія
GH: Гана
GN: Гвінея
GW: Гвінея-Бісау
HN: Гондурас
HK: 'Гонконг, О.А.Р. Китаю'
GR: Греція
GE: Грузія
GY: Ґайана
GP: Ґваделупа
GT: Ґватемала
GG: Ґернсі
GI: Ґібралтар
GD: Ґренада
GL: Ґренландія
GU: Ґуам
DK: Данія
JE: Джерсі
DJ: Джибуті
DM: Домініка
DO: 'Домініканська Республіка'
EC: Еквадор
GQ: 'Екваторіальна Гвінея'
ER: Еритрея
SZ: Есватіні
EE: Естонія
ET: Ефіопія
EG: Єгипет
YE: Ємен
ZM: Замбія
EH: 'Західна Сахара'
ZW: Зімбабве
IL: Ізраїль
IN: Індія
ID: Індонезія
IQ: Ірак
IR: Іран
IE: Ірландія
IS: Ісландія
ES: Іспанія
IT: Італія
JO: Йорданія
CV: Кабо-Верде
KZ: Казахстан
KY: 'Кайманові Острови'
KH: Камбоджа
CM: Камерун
CA: Канада
QA: Катар
KE: Кенія
KG: Киргизстан
CN: Китай
CY: Кіпр
KI: Кірібаті
CC: 'Кокосові (Кілінґ) Острови'
CO: Колумбія
KM: Комори
CG: 'Конго – Браззавіль'
CD: 'Конго – Кіншаса'
CR: Коста-Ріка
CI: Кот-дʼІвуар
CU: Куба
KW: Кувейт
CW: Кюрасао
LA: Лаос
LV: Латвія
LS: Лесото
LT: Литва
LR: Ліберія
LB: Ліван
LY: Лівія
LI: Ліхтенштейн
LU: Люксембурґ
MR: Мавританія
MU: Маврікій
MG: Мадагаскар
YT: Майотта
MO: 'Макао, О.А.Р Китаю'
MW: Малаві
MY: Малайзія
ML: Малі
MV: Мальдіви
MT: Мальта
MA: Марокко
MQ: Мартініка
MH: 'Маршаллові Острови'
MX: Мексика
FM: Мікронезія
MZ: Мозамбік
MD: Молдова
MC: Монако
MN: Монголія
MS: Монтсеррат
MM: 'Мʼянма (Бірма)'
NA: Намібія
NR: Науру
NP: Непал
NE: Нігер
NG: Нігерія
NL: Нідерланди
BQ: 'Нідерландські Карибські острови'
NI: Нікараґуа
DE: Німеччина
NU: Ніуе
NZ: 'Нова Зеландія'
NC: 'Нова Каледонія'
'NO': Норвеґія
AE: 'Обʼєднані Арабські Емірати'
OM: Оман
BV: 'Острів Буве'
IM: 'Острів Мен'
NF: 'Острів Норфолк'
CX: 'Острів Різдва'
SH: 'Острів Святої Єлени'
HM: 'Острови Герд і Макдоналд'
CK: 'Острови Кука'
PN: 'Острови Піткерн'
TC: 'Острови Теркс і Кайкос'
PK: Пакистан
PW: Палау
PS: 'Палестинські території'
PA: Панама
PG: 'Папуа-Нова Ґвінея'
PY: Параґвай
PE: Перу
GS: 'Південна Джорджія та Південні Сандвічеві Острови'
KR: 'Південна Корея'
SS: 'Південний Судан'
ZA: 'Південно-Африканська Республіка'
KP: 'Північна Корея'
MK: 'Північна Македонія'
MP: 'Північні Маріанські Острови'
PL: Польща
PT: Портуґалія
PR: Пуерто-Ріко
RE: Реюньйон
RU: Росія
RW: Руанда
RO: Румунія
SV: Сальвадор
WS: Самоа
SM: Сан-Маріно
ST: 'Сан-Томе і Прінсіпі'
SA: 'Саудівська Аравія'
SC: 'Сейшельські Острови'
BL: Сен-Бартельмі
MF: Сен-Мартен
PM: 'Сен-Пʼєр і Мікелон'
SN: Сенегал
VC: 'Сент-Вінсент і Ґренадіни'
KN: 'Сент-Кітс і Невіс'
LC: Сент-Люсія
RS: Сербія
SY: Сирія
SG: Сінгапур
SX: Сінт-Мартен
SK: Словаччина
SI: Словенія
SB: 'Соломонові Острови'
SO: Сомалі
US: 'Сполучені Штати'
SD: Судан
SR: Сурінам
SL: Сьєрра-Леоне
TJ: Таджикистан
TH: Таїланд
TW: Тайвань
TZ: Танзанія
TL: Тімор-Лешті
TG: Того
TK: Токелау
TO: Тонґа
TT: 'Трінідад і Тобаґо'
TV: Тувалу
TN: Туніс
TR: Туреччина
TM: Туркменістан
UG: Уганда
HU: Угорщина
UZ: Узбекистан
UA: Україна
WF: 'Уолліс і Футуна'
UY: Уруґвай
FO: 'Фарерські Острови'
FJ: Фіджі
PH: Філіппіни
FI: Фінляндія
FK: 'Фолклендські Острови'
FR: Франція
GF: 'Французька Ґвіана'
PF: 'Французька Полінезія'
TF: 'Французькі Південні Території'
HR: Хорватія
CF: 'Центральноафриканська Республіка'
TD: Чад
CZ: Чехія
CL: Чілі
ME: Чорногорія
CH: Швейцарія
SE: Швеція
SJ: 'Шпіцберген та Ян-Маєн'
LK: Шрі-Ланка
JM: Ямайка
JP: Японія
